<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="f69090">  <td>23/02/27 14:10:48</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;AbstractTestNGCucumberTests.setUpClass(org.testng.ITestContext)[pri:0, instance:com.demostep.Demo_runner@769e7ee8]">&gt;&gt;setUpClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1327536153</td>   <td></td> </tr>
<tr bgcolor="f69090">  <td>23/02/27 14:10:48</td>   <td>124</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.runScenario(io.cucumber.testng.PickleWrapper, io.cucumber.testng.FeatureWrapper)[pri:0, instance:com.demostep.Demo_runner@769e7ee8]">runScenario</td> 
  <td>main@1327536153</td>   <td></td> </tr>
<tr bgcolor="f69090">  <td>23/02/27 14:10:57</td>   <td>9018</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.runScenario(io.cucumber.testng.PickleWrapper, io.cucumber.testng.FeatureWrapper)[pri:0, instance:com.demostep.Demo_runner@769e7ee8]">runScenario</td> 
  <td>main@1327536153</td>   <td></td> </tr>
<tr bgcolor="f69090">  <td>23/02/27 14:10:59</td>   <td>10745</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.runScenario(io.cucumber.testng.PickleWrapper, io.cucumber.testng.FeatureWrapper)[pri:0, instance:com.demostep.Demo_runner@769e7ee8]">runScenario</td> 
  <td>main@1327536153</td>   <td></td> </tr>
<tr bgcolor="f69090">  <td>23/02/27 14:11:05</td>   <td>16215</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.runScenario(io.cucumber.testng.PickleWrapper, io.cucumber.testng.FeatureWrapper)[pri:0, instance:com.demostep.Demo_runner@769e7ee8]">runScenario</td> 
  <td>main@1327536153</td>   <td></td> </tr>
<tr bgcolor="f69090">  <td>23/02/27 14:11:10</td>   <td>21533</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.runScenario(io.cucumber.testng.PickleWrapper, io.cucumber.testng.FeatureWrapper)[pri:0, instance:com.demostep.Demo_runner@769e7ee8]">runScenario</td> 
  <td>main@1327536153</td>   <td></td> </tr>
<tr bgcolor="f69090">  <td>23/02/27 14:11:11</td>   <td>22238</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;AbstractTestNGCucumberTests.tearDownClass()[pri:0, instance:com.demostep.Demo_runner@769e7ee8]">&lt;&lt;tearDownClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1327536153</td>   <td></td> </tr>
</table>
